Bug 85307 - Integrate IETC CSS : values and units tests
: Integrate IETC CSS : values and units tests
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: CSS
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: Dave Tharp
http://samples.msdn.microsoft.com/iet...
:
Depends on: 86176
Blocks: 81526
  Show dependency treegraph
 
Reported: 2012-05-01 14:12 PDT by Dave Tharp
Modified: 2012-05-11 06:28 PDT (History)
5 users (show)

See Also:


Attachments
Patch (22.18 KB, patch)
2012-05-03 15:17 PDT, Dave Tharp
abarth: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Tharp 2012-05-01 14:12:03 PDT
Integrate the three IETC values and unit tests. Two of these fail and will have bugs written against them.
Comment 1 Dave Tharp 2012-05-03 15:17:02 PDT
Created attachment 140108 [details]
Patch
Comment 2 Dave Tharp 2012-05-07 15:38:04 PDT
ews failures due to churn in chromium test_expectations.txt. Will address upon landing.
Comment 3 Tom Zakrajsek 2012-05-10 10:25:39 PDT
Committed r116658: <http://trac.webkit.org/changeset/116658>
Comment 4 Antti Koivisto 2012-05-11 06:28:39 PDT
 ietestcenter/css3/valuesandunits/units-000.htm is hitting assert, bug 86208